Informazioni su MovieEdit Task

MovieEdit Task è un software utilizzato per definire l'ordine di riproduzione di più immagini, per applicare effetti alle immagini e per modificare le immagini di filmati.
Gli effetti includono la transizione e l'aggiunta di testo.


Funzioni di MovieEdit Task

Modifica semplice
Anche un utente inesperto può modificare facilmente le immagini grazie alla funzionalità strutturata in passaggi.
Impostazioni effetto testo
È possibile visualizzare un'immagine con testo sovrapposto.
Impostazioni effetto filtro
È possibile aggiungere filtri monocromatici e seppia all'immagine.
Impostazioni ingrandimento sezione
È possibile ingrandire una parte di un'immagine e quindi visualizzarla.
Impostazioni effetto di transizione
È possibile impostare l'effetto di transizione tra le immagini.
Impostazioni audio
È possibile aggiungere audio alle immagini.


Informazioni di base del passaggio 1

Al passaggio 1 l'immagine da modificare viene aggiunta allo storyboard.
L'immagine aggiunta viene aggiunta allo storyboard sullo schermo al passaggio 2.
Informazioni di base:
  1. Selezionare l'immagine da modificare con MovieEdit Task.
    Impossibile utilizzare immagini RAW in MovieEdit Task.
    Impossibile utilizzare filmati di durata inferiore a 0,5 secondi In MovieEdit Task.
    A seconda del tipo di immagine, potrebbe essere impossible utilizzare nomi file con lunghezza superiore a 64 byte.
  2. Andare al passaggio successivo per aggiungere allo storyboard l'immagine selezionata.
Suggerimento:
Di seguito sono riportati i tipi di immagine modificabili con MovieEdit Task.
AVI, JPEG, BMP
Impossibile utilizzare immagini RAW in MovieEdit Task.
Impossibile utilizzare filmati di durata inferiore a 0,5 secondi in MovieEdit Task.
A seconda del tipo di immagine, potrebbe essere impossibile utilizzare nomi file con lunghezza superiore a 64 byte.
Vedere:
Aggiungi immagini


Aggiunta di immagini

L'immagine che si desidera modificare viene aggiunta mediante uno dei seguenti metodi.
  • Al passaggio 1 l'immagine da modificare viene selezionata e aggiunta.
  • È inoltre possibile aggiungere il file di immagine da modificare mediante trascinamento nello storyboard di MovieEdit Task.
Suggerimento:
Di seguito sono riportati i tipi di immagine modificabili con MovieEdit Task.
AVI, JPEG, BMP
Impossibile utilizzare immagini RAW in MovieEdit Task.
Impossibile utilizzare filmati di durata inferiore a 0,5 secondi in MovieEdit Task.
A seconda del tipo di immagine, potrebbe essere impossible utilizzare nomi file con lunghezza superiore a 64 byte.


Informazioni di base del passaggio 2

Al passaggio 2 vengono ordinate le immagini e viene impostato l'ordine di riproduzione.
Le immagini presenti nello storyboard vengono riprodotte in ordine da sinistra a destra.
Informazioni di base:
  1. Mediante il mouse selezionare l'immagine da ordinare tra quelle visualizzate nello storyboard.
  2. Fare clic sui pulsanti [Sposta a destra] [image] o [Sposta a sinistra] [image] nello storyboard per definire l'ordine delle immagini.
Vedere:
Disposizione delle immagini
Impostazione del tempo di riproduzione dell'immagine
Impostazione degli effetti di rotazione di un'immagine
Finestra di dialogo [Impostazioni di Velocità riproduzione lenta]
Finestra di dialogo [Controlli tempo di riproduzione] per i filmati
Finestra di dialogo [Controlli tempo di riproduzione] per le immagini fisse
Finestra di dialogo [Impostazioni degli effetti di rotazione]
Riproduzione di uno storyboard
Finestra di dialogo [Anteprima]
Eliminazione di un'immagine
Ricerca di informazioni sull'immagine
Definizione delle impostazioni generali di MovieEdit Task.


Disposizione delle immagini

Seguire i passaggi riportati di seguito per disporre l'ordine di riproduzione delle immagini.
  1. Mediante il mouse selezionare l'immagine da ordinare tra quelle visualizzate nello storyboard.
  2. Fare clic sui pulsanti [Sposta a destra] [image] e [Sposta a sinistra] [image] nello storyboard per definire l'ordine delle immagini.
Suggerimento:
È anche possibile disporre le immagini tramite trascinamento.


Impostazione del tempo di riproduzione dell'immagine

Seguire i passaggi riportati di seguito per modificare il tempo di riproduzione dell'immagine.
  1. Mediante il mouse selezionare l'immagine di cui si desidera modificare il tempo di riproduzione tra le immagini visualizzate nello storyboard.
  2. Fare clic sul pulsante [Tempo di riproduzione].
  3. Fare clic sul pulsante [Tempo di riproduzione] quando è selezionato un filmato per visualizzare la finestra di dialogo [Controlli tempo di riproduzione].
    Dalla finestra di dialogo [Controlli tempo di riproduzione] è possibile impostare il tempo di riproduzione del filmato.
    Fare clic sul pulsante [Tempo di riproduzione] quando è selezionata un'immagine fissa per visualizzare la finestra di dialogo [Controlli tempo di riproduzione].
    Dalla finestra di dialogo [Controlli tempo di riproduzione] è possibile impostare il tempo di riproduzione dell'immagine fissa.
Vedere:
Finestra di dialogo [Controlli tempo di riproduzione] per i filmati
Finestra di dialogo [Controlli tempo di riproduzione] per le immagini fisse
Suggerimento:
Quando è impostato il tempo di riproduzione di un'immagine, il contrassegno di taglio viene visualizzato come attivo per indicare che è stato impostato un tempo di riproduzione.


Impostazione degli effetti di rotazione di un'immagine

Seguire i passaggi riportati di seguito per modificare la rotazione dell'immagine.
  1. Mediante il mouse selezionare l'immagine da ruotare tra quelle visualizzate nello storyboard.
  2. Fare clic sul pulsante [Ruota].
  3. Fare clic sul pulsante [Ruota] quando è selezionata un'immagine per visualizzare la finestra di dialogo [Impostazioni degli effetti di rotazione].
  4. È possibile impostare le impostazioni degli effetti di rotazione mediante la finestra di dialogo [Impostazioni degli effetti di rotazione].
Vedere:
Finestra di dialogo [Impostazioni degli effetti di rotazione]
Suggerimento:
Una volta impostata la rotazione dell'immagine, i contrassegni di rotazione vengono visualizzati come attivi per indicare che la rotazione è stata impostata.


Finestra di dialogo [Impostazioni di Velocità riproduzione lenta]
Consente di impostare la velocità di riproduzione dei filmati rallentati.
Non è possibile impostare Velocità riproduzione lenta per filmati diversi dai filmati rallentati.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti applicati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'immagine.
Informazioni di base
  1. Fare clic su una velocità nell'elenco Velocità riproduzione lenta da selezionare.
    Il numero e la velocità di riproduzione sono direttamente proporzionali.
  2. Fare clic sul pulsante [Riproduci/Pausa] per confermare le impostazioni di Velocità riproduzione lenta.
  3. Fare clic sul pulsante [OK] per confermare le impostazioni.


Finestra di dialogo [Controlli tempo di riproduzione] per i filmati
Selezionare solo la parte necessaria di filmato.
Specificare il punto iniziale e il punto finale e impostare l'intervallo di taglio.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti associati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'immagine.
Dispositivo di scorrimento intervallo di taglio
Il controllo di sinistra è il controllo del punto iniziale e visualizza il punto iniziale. Il controllo di destra è il controllo del punto finale e visualizza il punto finale.
L'intervallo tra il controllo del punto iniziale e il controllo del punto finale rappresenta l'intervallo di taglio utilizzato per la modifica.
Tempo intervallo di taglio
Mostra il tempo dell'intervallo di taglio.
Tempo punto iniziale/punto finale
Mostra il punto iniziale e il punto finale del tempo dell'intervallo di taglio.
Pulsante [Impostazione punto iniziale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto iniziale dell'intervallo di taglio.
Pulsante [Impostazione punto finale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto iniziale dell'intervallo di taglio.
Informazioni di base
  1. Spostare il controllo del punto iniziale del dispositivo di scorrimento dell'intervallo di taglio per impostare il punto iniziale.
  2. Spostare il controllo del punto finale del dispositivo di scorrimento dell'intervallo di taglio per impostare il punto finale.
  3. Fare clic sul pulsante [Riproduci/Pausa] per confermare l'intervallo di taglio impostato.
  4. Fare clic sul pulsante [OK] per confermare le impostazioni.
Definire le impostazioni mediante i pulsanti [Impostazione punto iniziale] e [Impostazione punto finale].
  1. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto iniziale dell'intervallo di taglio.
  2. Fare clic sul pulsante [Impostazione punto iniziale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  3. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto finale dell'intervallo di taglio.
  4. Fare clic sul pulsante [Impostazione punto finale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  5. Fare clic sul pulsante [Riproduci/Pausa] per confermare l'intervallo di taglio impostato.
  6. Fare clic sul pulsante [OK] per confermare le impostazioni.


Finestra di dialogo [Controlli tempo di riproduzione] per le immagini fisse
Consente di impostare il tempo di visualizzazione dell'immagine fissa.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti associati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo di visualizzazione dell'immagine.
Controllo di impostazione tempo di visualizzazione
Consente di impostare il tempo di visualizzazione dell'immagine fissa.
Informazioni di base
  1. Utilizzare il controllo di impostazione del tempo di riproduzione per impostare il tempo di visualizzazione dell'immagine fissa.
  2. Fare clic sul pulsante [Riproduci/Pausa] per confermare il tempo di visualizzazione impostato.
  3. Fare clic sul pulsante [OK] per confermare le impostazioni.
Suggerimento:
È possibile impostare il tempo di visualizzazione in unità di 0,1 secondi.


Finestra di dialogo [Impostazioni degli effetti di rotazione]
Consente di impostare l'orientamento dell'immagine.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti associati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'immagine.
Informazioni di base
  1. Dall'elenco di effetti di rotazione fare clic su un effetto per selezionarlo.
  2. Fare clic sul pulsante [Riproduci/Pausa] per confermare le impostazioni degli effetti di rotazione.
  3. Fare clic sul pulsante [OK] per confermare le impostazioni.


Riproduzione di uno storyboard (passaggio 2)

Consente di riprodurre tutte le scene nello storyboard.
È possibile visualizzare le immagini visualizzate nello storyboard partendo da quella più a sinistra seguendo i passaggi riportati di seguito.
  1. Fare clic sull'immagine più a sinistra visualizzata nello storyboard.
  2. Fare clic sul pulsante [Riproduci] [image] nello storyboard per visualizzare la finestra di dialogo [Anteprima].
  3. La riproduzione dello storyboard ha inizio nella finestra di dialogo [Anteprima].
Vedere:
Finestra di dialogo [Anteprima]
Consente di riprodurre la scena dall'immagine selezionata nello storyboard fino alla fine.
Fare clic sull'immagine visualizzata nello storyboard e seguire i passaggi riportati di seguito per visualizzare tutte le immagini a partire da quella selezionata fino alla fine.
  1. Fare clic sull'immagine visualizzata nello storyboard.
  2. Fare clic sul pulsante [Riproduci] [image] nello storyboard per visualizzare la finestra di dialogo [Anteprima].
  3. La riproduzione dello storyboard ha inizio nella finestra di dialogo [Anteprima].
Vedere:
Finestra di dialogo [Anteprima]


Finestra di dialogo [Anteprima] (passaggio 2)
Riproduce l'immagine.
Elementi di visualizzazione dell'area di anteprima:
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Pulsante [Schermo intero]
Consente di riprodurre l'immagine a schermo intero.
Pulsante [Chiudi visualizzazione schermo intero]
Consente di interrompere la riproduzione dell'immagine a schermo intero.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo di visualizzazione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
[Chiudi]
Chiude la finestra di dialogo Anteprima.
Informazioni di base
  1. Fare clic sul pulsante [Riproduci/Pausa]. Viene riprodotta l'immagine.
  2. Se si fa clic sul pulsante [Interrompi] durante la riproduzione dell'immagine, quest'ultima viene sospesa in corrispondenza della prima immagine.
  3. Se si fa clic sul pulsante [Riproduci/Pausa] durante la riproduzione dell'immagine, quest'ultima viene sospesa. Fare nuovamente clic sul pulsante [Riproduci/Pausa] per riprendere la riproduzione dell'immagine.
  4. Fare clic sul pulsante [Chiudi] se si desidera interrompere la riproduzione dell'immagine.
  5. Spostare il [dispositivo di scorrimento del volume] per regolare il volume.
    Spostare il dispositivo di controllo a sinistra per abbassare il volume, a destra per aumentarlo.


Eliminazione di un'immagine (passaggio 2)

Per eliminare immagini caricate involontariamente e che non si desidera modificare, seguire i passaggi riportati di seguito.
  1. Mediante il mouse selezionare l'immagine che si desidera eliminare tra quelle visualizzate nello storyboard.
  2. Fare clic sul pulsante [Elimina] [image] nello storyboard.
Suggerimento:
Il tasto [Canc] ha la stessa funzione del pulsante [Elimina].
Se l'immagine viene eliminata dallo storyboard mediante MovieEdit Task, il file di immagine effettivo non viene eliminato.


Ricerca di informazioni sull'immagine (passaggio 2)

Seguire i passaggi riportati di seguito per cercare informazioni relative al nome, alle dimensioni e così via.
  1. Mediante il mouse selezionare l'immagine di cui si desidera ottenere informazioni tra quelle visualizzate nello storyboard.
  2. Fare clic sul pulsante [Proprietà] [image] nello storyboard.


Impostazioni di ambiente attività (passaggio 2)

Consente di impostare le impostazioni generali di MovieEdit Task.
  1. Fare clic sul pulsante [Impostazioni di ambiente attività] [image] nello storyboard.
  2. Viene visualizzata la finestra di dialogo [Impostazioni di ambiente attività].
  3. Dalla finestra di dialogo [Impostazioni di ambiente attività] è possibile definire le impostazioni generali di MovieEdit Task.
Vedere:
Finestra di dialogo [Impostazioni di ambiente attività]


Finestra di dialogo [Impostazioni di ambiente attività] (passaggio 2)

Consente di impostare le impostazioni generali di MovieEdit Task.
È possibile modificare le impostazioni riportate di seguito.
Modalità di visualizzazione immagine
  • Visualizza le proporzioni dell'immagine.
Valore iniziale del tempo di visualizzazione per un'immagine
  • Consente di impostare il valore iniziale del tempo di visualizzazione per l'immagine.
    Il tempo di visualizzazione predefinito è di 5 secondi.
Stato iniziale effetto di transizione
  • Consente di impostare lo stato iniziale della transizione.
Percorso di salvataggio temporaneo
  • Utilizzare MovieEdit Task per specificare il percorso di salvataggio del file temporaneo.
Dimensione anteprima
  • Utilizzare MovieEdit Task per impostare le proporzioni dell'immagine da elaborare. Scegliere tra [Automatico], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] o [9:16(180x320)].
    L'impostazione predefinita è [Automatico].


Informazioni di base del passaggio 3

Al passaggio 3 viene applicato del testo alle immagini e vengono aggiunti degli effetti.
Vengono anche impostate dissolvenze incrociate e transizioni a comparsa.
Se non è necessario applicare effetti all'immagine, selezionare [Usa l'immagine così com'è].
Informazioni di base:
  1. Fare clic sul pulsante di opzione [Applica gli effetti all'immagine].
  2. Mediante il mouse selezionare un'immagine dallo storyboard a cui si desidera applicare un effetto e selezionare una casella di transizione [image]. La casella di transizione è l'intervallo [image] tra le immagini.
  3. Fare clic sul pulsante [Effetto testo] quando è selezionata un'immagine per visualizzare la finestra di dialogo [Impostazioni effetto testo].
    Fare clic sul pulsante [Effetto filtro] quando è selezionata un'immagine per visualizzare la finestra di dialogo [Impostazioni effetto filtro].
    Fare clic sul pulsante [Ingrandisci sezione] quando è selezionata un'immagine per visualizzare la finestra di dialogo [Impostazioni ingrandimento sezione].
    Fare clic sul pulsante [Effetto di transizione] quando è selezionata la casella di transizione [image] per visualizzare la finestra di dialogo [Impostazioni effetto transizione].

  4. È possibile impostare effetti in ognuna delle finestre di dialogo di impostazione.
Suggerimento 1:
In MovieEdit Task è possibile selezionare [Usa l'immagine così com'è] o [Applica gli effetti all'immagine].
Per impostazione predefinita è selezionata l'opzione [Usa l'immagine così com'è].
Suggerimento 2:
Quando viene applicato un effetto a un'immagine, i contrassegni di testo, di effetto e di ingrandimento sezione vengono visualizzati come attivi per indicare che è stato applicato un effetto.
Se è stata impostata una transizione, viene visualizzato il contrassegno di transizione selezionato nella casella di transizione.
Vedere:
Finestra di dialogo [Impostazioni effetto testo]
Finestra di dialogo [Impostazioni effetto filtro]
Finestra di dialogo [Impostazioni ingrandimento sezione]
Finestra di dialogo [Impostazioni effetto transizione]
Riproduzione di uno storyboard
Finestra di dialogo [Anteprima]
Eliminazione di un'immagine
Ricerca di informazioni sull'immagine
Definizione delle impostazioni generali di MovieEdit Task.


Finestra di dialogo [Impostazioni effetto testo]
Consente di impostare il testo da visualizzare su un'immagine.
Consente inoltre di impostare i tempi per la visualizzazione del testo su un'immagine.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti associati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'immagine.
Dispositivo di scorrimento intervallo effetto
Il controllo di sinistra è il controllo del punto iniziale e visualizza il punto iniziale. Il controllo di destra è il controllo del punto finale e visualizza il punto finale.
L'intervallo compreso tra il punto iniziale e il punto finale costituisce l'intervallo in cui viene applicato l'effetto.
Tempo intervallo effetto
Mostra il tempo dell'intervallo dell'effetto.
Tempo punto iniziale/punto finale
Mostra i punti iniziale e finale del tempo dell'intervallo dell'effetto.
Pulsante [Impostazione punto iniziale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto iniziale dell'intervallo dell'effetto.
Pulsante [Impostazione punto finale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto finale dell'intervallo dell'effetto.
Informazioni di base
  1. Immettere il testo nell'area di inserimento del testo.
  2. Dall'elenco di effetti di testo fare clic su un effetto per selezionarlo.
  3. Spostare il dispositivo di scorrimento del punto iniziale dell'intervallo dell'effetto per impostare il punto iniziale di visualizzazione del testo.
  4. Spostare il dispositivo di scorrimento del punto finale dell'intervallo dell'effetto per impostare il punto finale di visualizzazione del testo.
  5. Fare clic sul pulsante [Riproduci/Pausa] per confermare le impostazioni dell'effetto di testo.
  6. Fare clic sul pulsante [OK] per confermare le impostazioni.
Impostazioni carattere
  1. Fare clic sul pulsante [Carattere].
  2. Impostare nome, stile, dimensioni del carattere e così via.
  3. Fare clic sul pulsante [OK] per confermare le impostazioni.
Utilizzare i pulsanti [Impostazione punto iniziale] e [Impostazione punto finale] per impostare l'intervallo di visualizzazione del testo.
  1. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto iniziale di visualizzazione del testo.
  2. Fare clic sul pulsante [Impostazione punto iniziale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  3. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto finale di visualizzazione del testo.
  4. Fare clic sul pulsante [Impostazione punto finale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  5. Fare clic sul pulsante [Riproduci/Pausa] per confermare l'intervallo di visualizzazione del testo impostato.
  6. Fare clic sul pulsante [OK] per confermare le impostazioni.


Finestra di dialogo [Impostazioni effetto filtro]
Consente di impostare gli effetti da applicare a un'immagine.
Consente inoltre di impostare i tempi di applicazione degli effetti.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti associati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'immagine.
Dispositivo di scorrimento intervallo effetto
Il controllo di sinistra è il controllo del punto iniziale e visualizza il punto iniziale. Il controllo di destra è il controllo del punto finale e visualizza il punto finale.
L'intervallo compreso tra il punto iniziale e il punto finale costituisce l'intervallo in cui viene applicato l'effetto.
Tempo intervallo effetto
Mostra il tempo dell'intervallo dell'effetto.
Tempo punto iniziale/punto finale
Mostra i punti iniziale e finale del tempo dell'intervallo dell'effetto.
Pulsante [Impostazione punto iniziale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto iniziale dell'intervallo dell'effetto.
Pulsante [Impostazione punto finale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto finale dell'intervallo dell'effetto.
Informazioni di base
  1. Dall'elenco degli effetti fare clic sull'effetto da selezionare.
  2. Spostare il dispositivo di scorrimento del punto iniziale dell'intervallo dell'effetto per impostare il punto iniziale.
  3. Spostare il dispositivo di scorrimento del punto finale dell'intervallo dell'effetto per impostare il punto finale.
  4. Fare clic sul pulsante [Riproduci/Pausa] per confermare le impostazioni.
  5. Fare clic sul pulsante [OK] per confermare le impostazioni.
Utilizzare i pulsanti [Impostazione punto iniziale] e [Impostazione punto finale] per impostare l'intervallo dell'effetto.
  1. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto iniziale di visualizzazione dell'effetto.
  2. Fare clic sul pulsante [Impostazione punto iniziale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  3. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto finale di visualizzazione dell'effetto.
  4. Fare clic sul pulsante [Impostazione punto finale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  5. Fare clic sul pulsante [Riproduci/Pausa] per confermare l'intervallo di effetto impostato.
  6. Fare clic sul pulsante [OK] per confermare le impostazioni.


Finestra di dialogo [Impostazioni ingrandimento sezione]
Consente di impostare l'ingrandimento di una sezione di un'immagine.
Elementi di visualizzazione dell'area di anteprima:
Contrassegno effetto immagine
Mostra gli effetti associati all'immagine.
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'immagine.
Informazioni di base
  1. Selezionare un rapporto di scala dall'elenco.
  2. Modificare il rapporto di scala dell'immagine nell'elenco di rapporti di scala e impostare la posizione di visualizzazione.
  3. Fare clic sul pulsante [Riproduci/Pausa] per confermare le impostazioni di ingrandimento della sezione.
  4. Fare clic sul pulsante [OK] per confermare le impostazioni.


Finestra di dialogo [Impostazioni effetto transizione]
Consente di impostare le transizioni per il passaggio da un'immagine a un'altra.
Consente inoltre di impostare i tempi di transizione.
Elementi di visualizzazione dell'area di anteprima:
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo di visualizzazione della transizione.
Controllo di impostazione tempo di visualizzazione
Consente di impostare il tempo di transizione.
Informazioni di base
  1. Dall'elenco delle transizioni fare clic su una transizione per selezionarla.
  2. Utilizzare il controllo di impostazione del tempo di visualizzazione per impostare il tempo di visualizzazione della transizione.
  3. Fare clic sul pulsante [Riproduci/Pausa] per confermare le impostazioni dell'effetto di transizione.
  4. Fare clic sul pulsante [OK] per confermare le impostazioni.
Suggerimento:
È possibile impostare il tempo di visualizzazione in unità di 0,1 secondi.


Riproduzione di uno storyboard (passaggio 3)

Consente di riprodurre tutte le scene nello storyboard.
È possibile visualizzare le immagini visualizzate nello storyboard partendo da quella più a sinistra seguendo i passaggi riportati di seguito.
  1. Fare clic sull'immagine più a sinistra visualizzata nello storyboard.
  2. Fare clic sul pulsante [Riproduci] [image] nello storyboard per visualizzare la finestra di dialogo [Anteprima].
  3. La riproduzione dello storyboard ha inizio nella finestra di dialogo [Anteprima].
Vedere:
Finestra di dialogo [Anteprima]
Consente di riprodurre la scena dall'immagine selezionata nello storyboard fino alla fine.
Fare clic sull'immagine visualizzata nello storyboard e seguire i passaggi riportati di seguito per visualizzare tutte le immagini a partire da quella selezionata fino alla fine.
  1. Fare clic sull'immagine visualizzata nello storyboard.
  2. Fare clic sul pulsante [Riproduci] [image] nello storyboard per visualizzare la finestra di dialogo [Anteprima].
  3. La riproduzione dello storyboard ha inizio nella finestra di dialogo [Anteprima].
Vedere:
Finestra di dialogo [Anteprima]


Finestra di dialogo [Anteprima] (passaggio 3)
Riproduce l'immagine.
Elementi di visualizzazione dell'area di anteprima:
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Pulsante [Schermo intero]
Consente di riprodurre l'immagine a schermo intero.
Pulsante [Chiudi visualizzazione schermo intero]
Consente di interrompere la riproduzione dell'immagine a schermo intero.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo di visualizzazione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
[Chiudi]
Chiude la finestra di dialogo Anteprima.
Informazioni di base
  1. Fare clic sul pulsante [Riproduci/Pausa]. Viene riprodotta l'immagine.
  2. Se si fa clic sul pulsante [Interrompi] durante la riproduzione dell'immagine, quest'ultima viene sospesa in corrispondenza della prima immagine.
  3. Se si fa clic sul pulsante [Riproduci/Pausa] durante la riproduzione dell'immagine, quest'ultima viene sospesa. Fare nuovamente clic sul pulsante [Riproduci/Pausa] per riprendere la riproduzione dell'immagine.
  4. Fare clic sul pulsante [Chiudi] se si desidera interrompere la riproduzione dell'immagine.
  5. Spostare il [dispositivo di scorrimento del volume] per regolare il volume.
    Spostare il dispositivo di controllo a sinistra per abbassare il volume, a destra per aumentarlo.


Eliminazione di un'immagine (passaggio 3)

Per eliminare immagini caricate involontariamente e che non si desidera modificare, seguire i passaggi riportati di seguito.
  1. Mediante il mouse selezionare l'immagine che si desidera eliminare tra quelle visualizzate nello storyboard.
  2. Fare clic sul pulsante [Elimina] [image] nello storyboard.
Suggerimento:
Il tasto [Canc] ha la stessa funzione del pulsante [Elimina].
Se l'immagine viene eliminata dallo storyboard mediante MovieEdit Task, il file di immagine effettivo non viene eliminato.


Ricerca di informazioni sull'immagine (passaggio 3)

Seguire i passaggi riportati di seguito per cercare informazioni relative al nome, alle dimensioni e così via.
  1. Mediante il mouse selezionare l'immagine di cui si desidera ottenere informazioni tra quelle visualizzate nello storyboard.
  2. Fare clic sul pulsante [Proprietà] [image] nello storyboard.


Impostazioni di ambiente attività (passaggio 3)

Consente di impostare le impostazioni generali di MovieEdit Task.
  1. Fare clic sul pulsante [Impostazioni di ambiente attività] [image] nello storyboard.
  2. Viene visualizzata la finestra di dialogo [Impostazioni di ambiente attività].
  3. Dalla finestra di dialogo [Impostazioni di ambiente attività] è possibile definire le impostazioni generali di MovieEdit Task.
Vedere:
Finestra di dialogo [Impostazioni di ambiente attività]


Finestra di dialogo [Impostazioni di ambiente attività] (passaggio 3)

Consente di impostare le impostazioni generali di MovieEdit Task.
È possibile modificare le impostazioni riportate di seguito.
Modalità di visualizzazione immagine
  • Visualizza le proporzioni dell'immagine.
Valore iniziale del tempo di visualizzazione per un'immagine
  • Consente di impostare il valore iniziale del tempo di visualizzazione per l'immagine.
    Il tempo di visualizzazione predefinito è di 5 secondi.
Stato iniziale effetto di transizione
  • Consente di impostare lo stato iniziale della transizione.
Percorso di salvataggio temporaneo
  • Utilizzare MovieEdit Task per specificare il percorso di salvataggio del file temporaneo.
Dimensione anteprima
  • Utilizzare MovieEdit Task per impostare le proporzioni dell'immagine da elaborare. Scegliere tra [Automatico], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] o [9:16(180x320)].
    L'impostazione predefinita è [Automatico].


Informazioni di base del passaggio 4

Al passaggio 4 viene impostato l'audio nello storyboard.
L'audio impostato viene aggiunto allo storyboard visualizzato sullo schermo. Se non è necessario impostare l'audio, selezionare [Usa i dati audio dell'immagine così come sono].
Informazioni di base:
  1. Fare clic sul pulsante di opzione [Imposta audio].
  2. Fare clic sul pulsante [Aggiungi audio].
  3. Viene visualizzata la finestra di dialogo [Aggiungi audio].
  4. Selezionare un file audio e fare clic sul pulsante [Apri]. La finestra di dialogo viene chiusa.
    In MovieEdit Task non è possibile utilizzare file audio di durata inferiore a 0,5 secondi.
  5. L'audio viene aggiunto allo storyboard.
Suggerimento:
In MovieEdit Task, è possibile selezionare [Usa i dati audio dell'immagine così come sono] o [Imposta audio]. Per impostazione predefinita è selezionata l'opzione [Usa i dati audio dell'immagine così come sono].
Vedere:
Eliminazione dell'audio
Impostazioni audio avanzate
Riproduzione di uno storyboard
Finestra di dialogo [Anteprima]
Definizione delle impostazioni generali di MovieEdit Task.


Eliminazione dell'audio

Per eliminare audio aggiunto involontariamente e che non si desidera modificare, seguire i passaggi riportati di seguito.
  1. Mediante il mouse selezionare l'audio che si desidera eliminare da quello visualizzato nello storyboard.
  2. Fare clic sul pulsante [Elimina] [image] nello storyboard.
Suggerimento:
Il tasto [Canc] ha la stessa funzione del pulsante [Elimina].
Se l'audio viene eliminato dallo storyboard mediante MovieEdit Task, il file audio effettivo non viene eliminato.


Impostazioni audio avanzate
Seguire i passaggi riportati di seguito per impostare i livelli di audio e la dissolvenza.
  1. Utilizzare il mouse per selezionare l'audio o l'immagine per cui si desidera definire le impostazioni avanzate.
  2. Fare clic sul pulsante [Impostazioni avanzate].
  3. Viene visualizzata la finestra di dialogo [Impostazioni audio avanzate].
  4. È possibile definire le impostazioni audio avanzate mediante la finestra di dialogo [Impostazioni audio avanzate].
Vedere:
Finestra di dialogo [Impostazioni audio avanzate]
Riproduzione di uno storyboard


Finestra di dialogo [Impostazioni audio avanzate]
Consente di impostare il metodo di riproduzione audio.
Impostare il punto iniziale, il punto finale e l'intervallo di taglio.
È anche possibile impostare il livello di audio e la dissolvenza.
Tuttavia, il livello di audio e la dissolvenza possono essere impostati unicamente tramite le impostazioni audio avanzate per le immagini con audio.
Non è possibile utilizzare le impostazioni audio avanzate per le immagini prive di audio.
Elementi di visualizzazione dell'area di anteprima:
Visualizzazione tempo
Mostra il tempo totale dell'audio e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di interrompere la riproduzione audio.
Pulsante [Interrompi]
Consente di interrompere la riproduzione audio.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo dell'audio.
Dispositivo di scorrimento intervallo di taglio
Il controllo di sinistra è il controllo del punto iniziale e visualizza il punto iniziale. Il controllo di destra è il controllo del punto finale e visualizza il punto finale.
L'intervallo tra il controllo del punto iniziale e il controllo del punto finale rappresenta l'intervallo di taglio utilizzato per la modifica.
Questo controllo non viene visualizzato quando si definiscono le impostazioni audio dell'immagine.
Tempo intervallo di taglio
Mostra il tempo dell'intervallo di taglio.
Questo controllo non viene visualizzato quando si definiscono le impostazioni audio dell'immagine.
Tempo punto iniziale/punto finale
Mostra il punto iniziale e il punto finale del tempo dell'intervallo di taglio.
Questo controllo non viene visualizzato quando si definiscono le impostazioni audio dell'immagine.
Pulsante [Impostazione punto iniziale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto iniziale dell'intervallo di taglio.
Questo controllo non viene visualizzato quando si definiscono le impostazioni audio dell'immagine.
Pulsante [Impostazione punto finale]
La posizione del dispositivo di scorrimento di riproduzione viene impostata sul punto iniziale dell'intervallo di taglio.
Questo controllo non viene visualizzato quando si definiscono le impostazioni audio dell'immagine.
Informazioni di base
  1. Spostare il controllo del punto iniziale del dispositivo di scorrimento dell'intervallo di taglio per impostare il punto iniziale.
    Questa operazione non è necessaria quando si definiscono le impostazioni audio dell'immagine.
  2. Spostare il controllo del punto finale del dispositivo di scorrimento dell'intervallo di taglio per impostare il punto finale.
    Questa operazione non è necessaria quando si definiscono le impostazioni audio dell'immagine.
  3. Fare clic sul pulsante [Riproduci/Pausa] per confermare l'intervallo di taglio impostato.
  4. Impostare il livello di audio spostando il controllo relativo a destra o a sinistra.
    Spostare il controllo a sinistra per abbassare l'audio e a destra per aumentarlo.
  5. Impostare la dissolvenza nel modo desiderato.
    Se si seleziona [Dissolvenza in apertura] l'audio aumenta lentamente di intensità.
    Se si seleziona [Dissolvenza in chiusura] l'audio si affievolisce lentamente.
  6. Fare clic sul pulsante [OK] per confermare le impostazioni.
Utilizzare i pulsanti [Impostazione punto iniziale] e [Impostazione punto finale] per impostare il tempo di riproduzione.
  1. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto iniziale dell'intervallo di taglio.
  2. Fare clic sul pulsante [Impostazione punto iniziale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  3. Spostare il dispositivo di scorrimento di riproduzione e impostare la posizione del punto finale dell'intervallo di taglio.
  4. Fare clic sul pulsante [Impostazione punto finale].
    La posizione del dispositivo di scorrimento di riproduzione viene impostata come punto iniziale.
  5. Fare clic sul pulsante [Riproduci/Pausa] per confermare l'intervallo di effetto impostato.
  6. Fare clic sul pulsante [OK] per confermare le impostazioni.


Riproduzione di uno storyboard (passaggio 4)

Consente di riprodurre tutte le scene nello storyboard.
È possibile visualizzare le immagini visualizzate nello storyboard partendo da quella più a sinistra seguendo i passaggi riportati di seguito.
  1. Fare clic sull'immagine più a sinistra visualizzata nello storyboard.
  2. Fare clic sul pulsante [Riproduci] [image] nello storyboard per visualizzare la finestra di dialogo [Anteprima].
  3. La riproduzione dello storyboard ha inizio nella finestra di dialogo [Anteprima].
Vedere:
Finestra di dialogo [Anteprima]
Consente di riprodurre la scena dall'immagine selezionata nello storyboard fino alla fine.
Fare clic sull'immagine visualizzata nello storyboard e seguire i passaggi riportati di seguito per visualizzare tutte le immagini a partire da quella selezionata fino alla fine.
  1. Fare clic sull'immagine visualizzata nello storyboard.
  2. Fare clic sul pulsante [Riproduci] [image] nello storyboard per visualizzare la finestra di dialogo [Anteprima].
  3. La riproduzione dello storyboard ha inizio nella finestra di dialogo [Anteprima].
Vedere:
Finestra di dialogo [Anteprima]


Finestra di dialogo [Anteprima] (passaggio 4)
Riproduce l'immagine.
Elementi di visualizzazione dell'area di anteprima:
Pulsante [Avanti di un fotogramma]
Consente di avanzare l'immagine di un fotogramma.
Pulsante [Indietro di un fotogramma]
Consente di tornare indietro di un fotogramma.
Visualizzazione tempo
Mostra il tempo totale dell'immagine e il tempo di riproduzione corrente.
Pulsante [Riproduci/Pausa]
Consente di avviare o di sospendere la riproduzione dell'immagine.
Pulsante [Interrompi]
Consente di interrompere la riproduzione dell'immagine.
Pulsante [Schermo intero]
Consente di riprodurre l'immagine a schermo intero.
Pulsante [Chiudi visualizzazione schermo intero]
Consente di interrompere la riproduzione dell'immagine a schermo intero.
Dispositivo di scorrimento di riproduzione
Il dispositivo di scorrimento di riproduzione visualizza la posizione attualmente riprodotta.
Esso corrisponde anche alla lunghezza del tempo di visualizzazione dell'immagine.
Dispositivo di scorrimento del volume
Controlla il volume.
Spostare il dispositivo di scorrimento del volume a sinistra per abbassare il volume, a destra per aumentarlo.
Pulsante [Disattiva audio]
Disattiva l'audio. Fare nuovamente clic per riattivare l'audio.
[Chiudi]
Chiude la finestra di dialogo Anteprima.
Informazioni di base
  1. Fare clic sul pulsante [Riproduci/Pausa]. Viene riprodotta l'immagine.
  2. Se si fa clic sul pulsante [Interrompi] durante la riproduzione dell'immagine, quest'ultima viene sospesa in corrispondenza della prima immagine.
  3. Se si fa clic sul pulsante [Riproduci/Pausa] durante la riproduzione dell'immagine, quest'ultima viene sospesa. Fare nuovamente clic sul pulsante [Riproduci/Pausa] per riprendere la riproduzione dell'immagine.
  4. Fare clic sul pulsante [Chiudi] se si desidera interrompere la riproduzione dell'immagine.
  5. Spostare il [dispositivo di scorrimento del volume] per regolare il volume.
    Spostare il dispositivo di controllo a sinistra per abbassare il volume, a destra per aumentarlo.


Impostazioni di ambiente attività (passaggio 4)

Consente di impostare le impostazioni generali di MovieEdit Task.
  1. Fare clic sul pulsante [Impostazioni di ambiente attività] [image] nello storyboard.
  2. Viene visualizzata la finestra di dialogo [Impostazioni di ambiente attività].
  3. Dalla finestra di dialogo [Impostazioni di ambiente attività] è possibile definire le impostazioni generali di MovieEdit Task.
Vedere:
Finestra di dialogo [Impostazioni di ambiente attività]


Finestra di dialogo [Impostazioni di ambiente attività] (passaggio 4)

Consente di impostare le impostazioni generali di MovieEdit Task.
È possibile modificare le impostazioni riportate di seguito.
Modalità di visualizzazione immagine
  • Visualizza le proporzioni dell'immagine.
Valore iniziale del tempo di visualizzazione per un'immagine
  • Consente di impostare il valore iniziale del tempo di visualizzazione per l'immagine.
    Il tempo di visualizzazione predefinito è di 5 secondi.
Stato iniziale effetto di transizione
  • Consente di impostare lo stato iniziale della transizione.
Percorso di salvataggio temporaneo
  • Utilizzare MovieEdit Task per specificare il percorso di salvataggio del file temporaneo.
Dimensione anteprima
  • Utilizzare MovieEdit Task per impostare le proporzioni dell'immagine da elaborare. Scegliere tra [Automatico], [4:3(1024x768)], [4:3(640x480)], [4:3(320x240)], [16:9(1280x720)], [16:9(640x360)], [16:9(320x180)], [3:4(240x320)] o [9:16(180x320)].
    L'impostazione predefinita è [Automatico].


Informazioni di base del passaggio 5

Al passaggio 5 vengono salvati i risultati della modifica come file di filmato.
Informazioni di base:
  1. Immettere il nome file del filmato da salvare nella casella [Nome file].
  2. Fare clic sul pulsante [Sfoglia] per modificare il nome della cartella in cui salvare il filmato.
    Viene visualizzata la finestra di dialogo [Seleziona cartella].
    Selezionare la cartella in cui salvare il file del filmato e fare clic sul pulsante [OK].
  3. Selezionare [Selezione automatica] in [Salva tipo immagine].
  4. Fare clic sul pulsante [Salva] per salvare i risultati della modifica.
Suggerimento:
Impossibile salvare i filmati il cui tempo totale è superiore ai 180 minuti.
Vedere:
Modifica dei valori per Dimensione immagine, Frequenza fotogrammi e Salva


Modifica dei valori per Dimensione immagine, Frequenza fotogrammi e Salva

Seguire i passaggi riportati di seguito per modificare e salvare i valori per Dimensione immagine, Frequenza fotogrammi e Audio.

  1. Immettere il nome file del filmato da salvare nella casella [Nome file].
  2. Fare clic sul pulsante [Sfoglia] per modificare il nome della cartella in cui salvare il filmato.
    Viene visualizzata la finestra di dialogo [Seleziona cartella].
    Selezionare la cartella in cui salvare il file del filmato e fare clic sul pulsante [OK].
  3. Selezionare [Specificare un'opzione Salva tipo immagine] in [Salva tipo immagine].
  4. Fare clic sul pulsante [Impostazioni avanzate]. Viene visualizzata la finestra di dialogo [Impostazioni avanzate].
  5. Impostare i valori per [Dimensione immagine], [Frequenza fotogrammi] e [Audio] e fare clic sul pulsante [OK].
  6. Fare clic sul pulsante [Salva] per salvare i risultati della modifica.
Suggerimento:

Impossibile salvare i filmati il cui tempo totale è superiore ai 180 minuti.


Uscita da MovieEdit Task

Al passaggio 6 viene chiuso MovieEdit Task.